MCP Tools Reference: paydeveloper.googleapis.com

ツール: enable_google_pay_api

新規または既存の販売アカウントで Google Pay API を有効にします。プラットフォーム固有の統合(ウェブまたは Android)を追加する前に、この操作を行う必要があります。

次のサンプルは、curl を使用して enable_google_pay_api MCP ツールを呼び出す方法を示しています。

Curl リクエスト
                  
curl --location 'https://paydeveloper.googleapis.com/mcp' \
--header 'content-type: application/json' \
--header 'accept: application/json, text/event-stream' \
--data '{
  "method": "tools/call",
  "params": {
    "name": "enable_google_pay_api",
    "arguments": {
      // provide these details according to the tool's MCP specification
    }
  },
  "jsonrpc": "2.0",
  "id": 1
}'
                

入力スキーマ

EnableGooglePayApi のリクエスト メッセージ。

EnableGooglePayApiRequest

JSON 表現
{
  "merchantId": string
}
フィールド
merchantId

string

必須。Google Pay API を有効にする販売者の販売者 ID。

出力スキーマ

EnableGooglePayApi のレスポンス メッセージ。

ツールのアノテーション

破壊的ヒント: ❌ | べき等ヒント: ✅ | 読み取り専用ヒント: ❌ | オープン ワールド ヒント: ❌